Bug 239373 - Play/Pause button does not work for Exaile plugin
Play/Pause button does not work for Exaile plugin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applet-music (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-07 18:17 EDT by Nicholas Omann
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-11 00:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch that fixes the plugin. (403 bytes, patch)
2007-05-07 20:45 EDT, Nicholas Omann
no flags Details | Diff

  None (edit)
Description Nicholas Omann 2007-05-07 18:17:10 EDT
Description of problem:
When I click on the pause button in the Music Applet while running Exaile it
goes to the next song instead of pausing.  When hitting play it does the same thing.

Steps to Reproduce:
1. Start Exaile from clicking on Music Applet with Exaile plugin
2. Start playing song from within Exaile
3. Try pausing using the applet.
4. Pause from inside Exaile and try using applet to start.
  
Actual results:
For pausing the applet moves to next song instead.
For playing it starts but skips to next song as well.

Expected results:
Pause should pause the song.
Play should start up the song without changing songs.
Comment 1 Nicholas Omann 2007-05-07 20:45:38 EDT
Created attachment 154309 [details]
A patch that fixes the plugin.
Comment 2 Peter Gordon 2007-05-10 11:03:12 EDT
Thanks for the bug report and the patch. I'll test this tonight after work.
Comment 3 Peter Gordon 2007-05-11 00:56:33 EDT
Committed to CVS and built as 2.1.0-2.fc7 (tag: dist-fc7).

Many thanks for the bug report and the fix! :)

Note You need to log in before you can comment on or make changes to this bug.